h1,.Header, .header   {
  
  font-size  :24px;
  font-family: 'Open Sans', Arial;
  color: #00315b;
  font-weight:normal;
  
}

h2,.SubHeader{
  font-size  :18px;
  font-weight:normal;
   font-family: 'Open Sans', Arial;
  color: #7e7f80;
}

    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body{
  font-size: 12px;
  font-family: arial;
  color:#666;
  text-decoration:none;
  line-height: 20px;
}




/* Links */
a{
  color:#00315b; text-decoration: none; font-weight:bold;
}
a:hover{
  color:#666666; text-decoration: underline; font-weight:bold;
}

.bookkeeping_head{background: #b9cde5; color: #273a52; font-size: 18px; text-align:center; padding: 10px 0px;}

.bookkeeping_body{background: #273a52; color: #fff; font-size: 14px; text-align:center; padding: 10px;}
